body {

margin:0;
font-family:Arial;

}

#header {

height:60px;
padding:10px;
background:#222;
color:white;

}

#container {

display:flex;
height:calc(100vh - 60px);

}

#viewer {

width:75%;
height:100%;

}

#sidebar {

width:25%;
display:flex;
flex-direction:column;

}

#map {

height:50%;

}

#thumbs {

height:50%;
overflow:auto;
padding:10px;

}

#thumbs img {

width:100%;
margin-bottom:10px;
cursor:pointer;
border-radius:5px;

}